#gallery_container {  width:645px ; height:67px ; margin:10px auto 10px; background:#458bca ; padding:10px 0px; display:block; position:relative; }
/* the width is set to show the number of thumbnails that will be visible */
#thumb_container{ position:relative ; overflow:hidden ; width:597px ; height:87px ; margin:0px auto 0px;  }
/* the thumbnails container */
#thumbs { white-space:nowrap; display:block; position:relative; }

#thumbs a { padding:0px; margin:0px; }
#thumbs a img{ border:1px #333333 solid; width:114px; height:67px; }


/* the forward and backward buttons */
.addfwd { display:block; position:absolute; cursor:pointer; width:24px; height:87px; top:0px; right:0px; background:url(../image/gallery_fwd.jpg) no-repeat;  }
.addbkwd { display:block; position:absolute; cursor:pointer; width:24px; height:87px; top:0px; left:0px; background:url(../image/gallery_back.jpg) no-repeat;  }
/* thumbnail slider end */

/* banner rotator */
#banners_container { display:block; position:relative; width:557px; height:140px; margin:0px auto 0px; border:1px #CCCCCC solid; }
#banner_container { position:relative ; overflow:hidden ; width:557px ; height:134px ; margin:0px auto 0px;  }
#banners { white-space:nowrap; display:block; position:relative; }
#banners a img { border:none; }
